@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
html,
body {
	margin: 0;
	height: 100vh;
}

.coming-soon {
	background-image: url('../images/real-estate.png');
	background-repeat: no-repeat;
	background-size: cover;
	height: 100vh;
	display: flex;
	align-items: center;
	flex-direction: column;
	background-position: top left;
}

.coming-soon-group {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 100%;
	position: relative;
}

.coming-soon::before {
	content: '';
	position: absolute;
	background-image: linear-gradient(#4d4250, #4d4250);
	z-index: 9;
	height: 100%;
	width: 100%;
	opacity: 0.6;
}

.coming-soon-title {
	margin: 0;
	position: relative;
	color: #fff;
	z-index: 9;
	font-family: 'Montserrat', sans-serif;
	font-size: 70px;
	font-weight: 400;
	letter-spacing: 5px;
	text-transform: uppercase;
}

h1.real-estate {
	color: #ffffff;
	font-family: 'Jost', sans-serif;
	font-weight: 500;
	font-size: 30px;
	margin: 0;
	z-index: 9;
	letter-spacing: 1.5px;    
}

span.logo-first {
	font-size: 35px;
}

.coming-soon-content {
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 16px;
	width: 100%;
	max-width: 70%;
	text-align: center;
	margin: 0 auto;
	z-index: 9;
	line-height: 1.4;
}

.content-group {
	display: flex;
	align-items: center;
	flex-direction: column;
}

.mart-button {
	z-index: 9;
	padding-top: 1.5em;
}

.mart-button .button {
	border: 0;
	padding: 15px 50px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 18px;
	text-transform: capitalize;
	background-color: #000000;
	color: #fff;
}

.coming-soon-sec {
	z-index: 9;
	border-radius: 0px;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 0 2em 2em 2em;
	position: relative;
}

.header-logo-sec {
	z-index: 9;
	width: 100%;
	text-align: left;
}

.image-under-line {
	width: 300px;
	height: 2px;
	background-color: #fff;
	margin-top: 2em;
}

img.real-estate {
	width: 100px;
}